.view-find-distributor {
    display: block;
    position: relative;
    width: 100%;
}

.view-find-distributor > .view-filters{
     vertical-align: top;
}
.view-find-distributor > .view-content,
.view-find-distributor > .view-filters{
    width: 49%;
    display: inline-block;
}

.view-find-distributor > .view-filters #edit-filter-wrapper {
    width: 70%;
}

.view-find-distributor > .view-filters
#edit-filter-wrapper .views-widget select {
    
    width: 100%;
    margin: 5px auto;
    display: inline-block;
    background: url(../images/distributer-border.png) no-repeat;
    background-size: 100% 100%;
    height: 40px;
    font-size: 17px;
    border: 0;
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 20px;
   
}
.shs-select:focus{
    outline: none;
}

.view-find-distributor > .view-filters
#edit-filter-wrapper .views-widget select::-ms-expand {
    display: none;
}



.view-find-distributor > .view-filters  .views-submit-button{
    
    float: none;
    display: block;
    width: 70%;

}

.find-distributor-title p{
    margin: 2em auto;
    font-size: 1.5em;
    margin-bottom: 2em;
}

.view-find-distributor > .view-content .phone > div,
.view-find-distributor > .view-content .address  div.field{
   display: inline-block; 
}

.view-find-distributor > .view-content > .views-row{
    padding-bottom: 10px;
    padding-top: 10px;
    margin: 10px auto;
    border-bottom: 1px solid #636363;
}
.view-find-distributor > .view-content > .views-row .unit .col-sm-3 {
    min-height: 100px;
    display: table;
}
.view-find-distributor > .view-content > .views-row .unit .logo{
        display: table-cell;
        vertical-align: middle;
}
.view-find-distributor > .view-content > .views-row-1{
    border-top: 1px solid #636363; 
}
.view-find-distributor .field-name-field-logo img{
    width: 100%;
    height: auto;
}


.pagination>.active>a, .pagination>.active>span,
.pagination>.active>a:hover, .pagination>.active>span:hover,
.pagination>.active>a:focus, .pagination>.active>span:focus,
.view-find-distributor .btn-primary{
    background-color: #000000;
    border-color: #888888;
}

.pagination li > a:hover,
.pagination li > a:focus{
    color: #000;
}
.view-find-distributor .btn-primary:hover{
    background-color: #3C3B3B;
    border-color: #888888;
}


.view-find-distributor .unit {
        word-break: break-word;
}



@media all and (max-width:767px){

    .view-find-distributor > .view-content, .view-find-distributor > .view-filters{
        width: 100%;
        display: block;
    }
}

@media all and (max-width:540px){
    .view-find-distributor > .view-filters #edit-filter-wrapper{
        width: 100%;
    }
    
}